Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Dec 2021 16:23:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello ma’am / sir
 I just want to ask regarding my order suppose to be I will receive my
order yesterday but until now still I didn’t
receive.
Looking forward from your response. Thank you
On Mon, 29 Nov 2021 at 10:47 AM, Centrepoint <[email-masked]>
wrote:

> Order number 9516188755 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Eda Mae Paraiso, your order number is 9516188755
> <https://www.centrepointstores.com/ae/en/my-account/order/9516188755?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FC112921002741.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC112921002741&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Eda Mae D. Paraiso*
> Al Ain convention center
> Exit 6
> Al Ain, United Arab Emirates
> Mobile: +971 589128374
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88888001585720211129
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/162834349?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Sylvester Printed Crew Neck T-shirt with Short Sleeves *
> Color: Blue
> Size: XS
> 1
>
> <https://www.centrepointstores.com/ae/en/p/163665675?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Looney Tunes Print Crew Neck T-shirt with Short Sleeves *
> Color: Black
> Size: L
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162561974?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Smiley World Typographic Print Crew Neck T-shirt with Short Sleeves *
> Color: White
> Size: S
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162561948?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Smiley World Typographic Print T-shirt with Crew Neck *
> Color: White
> Size: XS
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162193632?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Slim Fit Snoopy Print T-shirt with Crew Neck and Short Sleeves *
> Color: Yellow
> Size: M
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162790686?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Looney Tunes Print Crew Neck T-shirt with Short Sleeves *
> Color: Grey
> Size: S
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162579106?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Spongebob Print Crew Neck T-shirt with Short Sleeves *
> Color: Grey
> Size: M
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162321441?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Sim Fit Snoopy Print T-shirt with Crew Neck *
> Color: Red
> Size: S
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162579120?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Garfield Print T-shirt with Crew Neck and Short Sleeves *
> Color: Black
> Size: S
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161996782?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Smiley World Striped Crew Neck T-shirt with Short Sleeves *
> Color: Blue
> Size: S
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3512286